import { GenericCrudService } from '../../utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { UserCard } from './user-card.entity';

export class UserCardService extends GenericCrudService<UserCard> {
  constructor(dataSource: DataSource) {
    super(dataSource, UserCard);
  }
}